﻿
a{color:#555;text-decoration:none; outline:none;}
a:hover { text-decoration:none; color:#ed8233; }
.clearbox {border:none;border-top: 1px solid transparent !important;clear: both;
font-size: 0;height: 0;line-height: 0;margin-top: -1px !important;visibility: hidden;}
.blank{ display:block; height:10px;font-size:0px; line-height:0; overflow:hidden; clear:both;  }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*+html .clearfix{min-height:1%;}
.fl{ float:left;  }
.fr{ float:right;   }
.hide{ display:none; }
.mat{ margin-top:10px;  }
.mb10 { margin-bottom:10px;}

.TimeEn {float:right;}

.w1200{width:1230px;margin:0 auto;}






ul li{list-style:none;}

.mainContent{ padding: 10px 10px 0 48px;
    background-color: #fcfcfc;
    width:970px;
    float:left;
    min-height: 500px;
}
 
 .n_content {margin-top:20px;}   
 .other_left {width:194px;float:left;}
 
 
 .other_right_news_title{text-align:center;font-size:18px; font-weight:bold;line-height:30px;;}
 .other_right_news_date{text-align:center;}
  .other_right_news_content{ }
  
  
  .title {
    padding: 0;
    height: 40px;
    line-height: 40px;
    text-align: left;
    width:90%;float:left;
}
.date{width:10%;float:left;}
.intro{text-align:left;}
 
    .header{    border-bottom: 1px solid #CCCCCC;}
    
    
    /* url_方块样式分页 */
.page { text-align:center; padding:15px 0; font-size:14px; clear:both;  }
.page a,.page span{ display:inline-block; *display:inline; zoom:1; height: 30px; line-height:30px; vertical-align:middle; font-size: 14px; font-family: "Microsoft Yahei"; color: #888;border: 1px solid #ddd;
    padding: 0 6px;
    }
.page a,.page a:active{ display:inline-block; *display:inline; zoom:1; border:1px solid #ddd; padding:0 10px;}
.page a:hover {border:1px solid #2681c3; text-decoration:none; color:#2681c3;}
.page span.current,.page b a{background:#2681c3; border:1px solid #2681c3; color:#fff !important; font-weight:bold; padding:0 10px; }
.page span.disabled {border:1px solid #ddd;  padding:0 6px; color:#888;}
.page input{ border:1px solid #ddd; background:#fff; width:30px; height:30px; line-height:30px; vertical-align:middle; color: #888; }
.page select{ margin:0 5px; background:#fff; border:1px solid #ddd; vertical-align:middle;  }
    
    
    
    
/*图片列表*/
#picList{ padding:30px 0px 30px 30px;}
#picList li{ float:left; text-align:center; width:210px; height:210px; padding:0 20px 0 0;}
#picList li .pic img{ width:200px; height:150px; padding:4px; border:1px solid #ddd; background:#fff;   }
#picList li .pic a:hover img{ border-color:#aaa;  }
#picList li .title{ padding-top:5px; height: 30px; line-height: 18px;}
.focusBox {
    width: 590px;
    height: 310px;
}
.focusBox .bd {
    position: relative;
    height: 100%;
}

.rotaion_list li {
    width: 590px;
    height: 235px;
}
.focusBox .bd .pic {
    position: relative;
    z-index: 0;
}
.focusBox .bd .con {
    position: absolute;
    width: 100%;
    z-index: 1;
    left: 0;
    bottom: 0;
    height: 40px;
    line-height: 40px;
    text-align: left;
    padding: 0;
    margin: 0px;
}
.focusBox .bd .pic img {
    width: 100%;
    height: 310px;
}
.focusBox .hd {
    position: absolute;
    z-index: 1;
    right: 5px;
    bottom: 16px;
    display:none;
}
.focusBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;

}

.focusBox .bd .con .bg {
    position: absolute;
    width: 100%;
    z-index: 0;
    bottom: 0;
    left: 0;
    background: #000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    height: 40px;
}
.focusBox .hd ul li {
    float: left;
    margin-right: 5px;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    line-height: 5px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    color: #c5c5c5;
    text-indent: -9999px;
}
.focusBox .bd .con .title {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 1;
    padding: 0px;
    margin: 0px;
    height: 40px;
    line-height: 40px;
}
.focusBox .bd .con .title a {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
    font-family: "Microsoft Yahei";
    display: block;
    height: 40px;
    line-height: 40px;
}
.focusBox .bd .con .bg {
    position: absolute;
    width: 100%;
    z-index: 0;
    bottom: 0;
    left: 0;
    background: #000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    height: 40px;
}
.focusBox .hd ul li.on {
    background: #F30305;
    color: #F30305;
    font-weight: bold;
}